/****************************************************************************/
/* Localization file */


"views.slice-drag.tooltip" = "Click & drag to save an image wherever you want in PNG format";

"menus.plugins.untitled-script-title" = "untitled script";
"menus.plugins.untitled-submenu-title" = "untitled";

"preferences.toolbar.canvas-item-title" = "Canvas";
"preferences.toolbar.general-item-title" = "General";
"preferences.toolbar.layers-item-title" = "Layers";